/* DSDDefaultDocumentDomainAdditional.strings */

"DSDDefaultDocumentDomainName" = "Default";

"DSDNewDocumentDialogInner" = "Inside:";
"DSDNewDocumentDialogOuter" = "Outside:";
"DSDNewDocumentDialogLeft" = "Left:";
"DSDNewDocumentDialogRight" = "Right:";

"DSDRemovePageATitle" = "Really Remove the Selected Pages?";
"DSDRemovePageAText" = "Do you really want to remove the selected pages?";

"DSDRemovePageUndo" = "Page(s) removed";

"DSDDocumentSetupUndo" = "Document Setup";

"MyDocumentLimitedNoOfPagesAlertTitle" = "Too Many Pages For Unregistered Version!";
"MyDocumentLimitedNoOfPagesAlertText" = "This document contains more than two pages. You are using the unregistered version of iCalamus which supports only two pages per document.";
"MyDocumentLimitedNoOfPagesAlertButtonBuy" = "Purchase iCalamus";
"MyDocumentLimitedNoOfPagesAlertButtonWhy" = "Why Pay For iCalamus?";

"DSDDocViewPrintFooterString" = "Printed by iCalamus v %@ (unregistered version)\n";